Bug 77150 - New kernal update + Sound issue
New kernal update + Sound issue
Status: CLOSED DUPLICATE of bug 76171
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-soundcard (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-01 15:20 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-13 07:31:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-11-01 15:20:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
Hi !!!

After the upgrade to the new kerner through up2date, the sound is not working on
my DELL Inspiron 8100 which comes with Mastro3. (KDE mode)

The Test sound or any other sound releated ones doesn't give any kind of errors
or sound, but the sound detection still shows that it had the Mastro3 as the
degfault one. But the MusicMatch does responded back saying that no sound server
running. If I boot with the original kerner that came with default installtion,
everything works.

Also, during the boot time, I get the following error for eth0(Xircom 10/100),
though the network works fine with me for browsing and other stuff.

Bringing up loopback interface:  succeeded
Error for wireless request "Set Encode" (8B2A) :
    SET failed on device eth0 ; No such device.
Error for wireless request "Set ESSID" (8B1A) :
    SET failed on device eth0 ; No such device.

Determining IP information for eth0...
 dhclient: Bind socket to interface: No such device <27>Oct 31 
 SIOCSIFADDR: No such device

Thanks


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start with the new kernel
2. 
3.
	

Additional info:
Comment 1 Need Real Name 2002-11-13 07:31:14 EST
I can confirm that after up2dating to the new kernel-2.4.18-17.8.0 sound
stops working. When starting 'gnome-volume-control' some 5 processes ('sox')
are started and these are not stopped when closing the 'gnome-volume-control'
window. Futhermore CPU usage goes up to 100%.

This is on a Dell I8100 laptop with the Maestro3 soundchip.
Comment 2 Brent Fox 2002-11-18 11:44:49 EST
This looks like a kernel bug.  Actually, it looks like a dupe of bug 76171.  An
errata is available that fixes the problem.  

http://rhn.redhat.com/errata/RHSA-2002-262.html


*** This bug has been marked as a duplicate of 76171 ***

Note You need to log in before you can comment on or make changes to this bug.